.topRowvmi .bootstrap-tagsinput{
    padding: 5px 3px!important;
}

.text-white{
	color: #fff;
}
/* Jquery Tag CSS */
div.tagsinput{border:1px solid #CCC;background:#FFF;padding:5px;width:300px;height:100px;overflow-y:auto}
div.tagsinput span.tag{border:1px solid #a5d24a;-moz-border-radius:2px;-webkit-border-radius:2px;display:block;float:left;padding:5px;text-decoration:none;background:#cde69c;color:#638421;margin-right:5px;margin-bottom:5px;font-family:helvetica;font-size:13px}
div.tagsinput span.tag a{font-weight:700;color:#82ad2b;text-decoration:none;font-size:11px}div.tagsinput input{width:80px;margin:0 5px 5px 0;font-family:helvetica;font-size:13px;border:1px solid transparent;padding:5px;background:0 0;color:#000;outline:0}
div.tagsinput div{display:block;float:left}.tags_clear{clear:both;width:100%;height:0}.not_valid{background:#FBD8DB!important;color:#90111A!important}
/* Jquery Tag CSS - End */


/*Bootstrap stuff*/


[class*='-inverse'] {
	display:inline-block !important;
	background-color:#fff;
    color:#333 !important;
    border:1px solid #ccc;
}

.spacer {
	margin-top: 40px; 
}

.activemenu{
	background-color: #E4E4E4;
}

.section-header{
	font-weight: bold;
}
body .modalfullwidth{
	width: 93%;
}
#modalPurchaseDetail{
    font-family: "Open Sans",Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
}
#modalPurchaseDetail .tab-content .tab-pane{
	padding-top: 0;
}
#pdProdDesc{
	text-transform: uppercase;
}
#modalPurchaseDetail .modal-header{
	padding-top: 5px;
	padding-bottom: 5px;
}
#modalPurchaseDetail .modal-header button{
	margin-top : 8px;
}
.numberCircle {
	border-radius: 50%;
    width: 20px;
    height: 20px;
    margin-left: 3px;
    background: #8E8E8E;
    color: #fff;
    text-align: center;
    display: inline-block;
	white-space: nowrap;
}

#tabDynamicPlanning .table>tbody>tr>td{
	padding: 4px;
}
#modalPurchaseDetail .modal-body{
	padding:  8px 15px; 
}
div#avgsInputs span{
	font-size: 13px;
}

.clearable{
  background: #fff url(http://i.stack.imgur.com/mJotv.gif) no-repeat right -10px center !important;
  border: 1px solid #999 !important;
  padding: 3px 18px 3px 4px !important;     /* Use the same right padding (18) in jQ! */
  border-radius: 3px !important;
}
.clearable.x  { background-position: right 5px center !important; } /* (jQ) Show icon */
.clearable.onX{ cursor: pointer; }              /* (jQ) hover cursor style */
.clearable::-ms-clear {display: none; width:0; height:0;} /* Remove IE default X */


.addPartListForm input{
	width: 160px;
	display: inline;
}
.addPartListForm button{
	display: inline;
}
.inverseBtn{
    padding: 6px 12px;
    line-height: 1.42857143;
    color: #31b0d5;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
}
.inverseBtn:hover{
    color: #fff;
    background-color: #31b0d5;
}
.inverseBtn.small{
    padding: 3px 8px;
}
.searchclear {
    position: absolute;
    right: 5px;
    top: 0;
    bottom: 0;
    height: 14px;
    margin: auto;
    font-size: 14px;
    cursor: pointer;
    color: #ccc;
}
.slider-handle{
    background-image: linear-gradient(to bottom,#31b0d5 0,#31b0d5 100%);
}
#spnTotalValue{
    color: #888;
    font-size: 10px;
}
#divPlanningParams .row{
    margin: 5px 0;
}
#divPlanningParams input, #divPlanningParams select{
    height: 25px;
}
 #divPlanningParams select{
    padding: 2px;
 }
 .branchIndC, .branchIndD, .branchIndS{
  color: green;
  display: none;
}
.btnJBoxTitlePR{
  float: right;margin-top: -2px;
}

.btnGrid{
  min-width: 70px;
}
.ui-datepicker{
    z-index: 10005 !important;
}
.dataTables_scrollHead{
            background-color:#fff;
            z-index:980;
        }
#dynamicPlanningTab.nav>li>a{
    padding: 6px 5px;
    font-size: 14px;
}
.system-comment{
    background-color: #eee;
}


/* Mega Menu Styles */
.sb_wrapper{
    margin:0;
    padding:0;

}
.sb_wrapper input[type="text"]{
    width:295px;
    float:left;
    margin:3px 0px;
}
div.sb_dropdown{
    border:1px solid #a99999;
    background: #fff; 
    -moz-box-shadow:1px 1px 3px #555;
    -webkit-box-shadow:1px 1px 3px #555;
    -box-shadow:1px 1px 3px #555;
    outline:none;
    padding:0;
    text-shadow:1px 1px 1px #fff;
    width:785px;
    float:left;
    margin:3px 0px;
    position: absolute;
    top: 44px;
    z-index: 1000;
    max-height: 400px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.resultBlock label{
    font-weight: normal;
    color: #3D57FE;
    font-style: italic;
}
.resultBlock li{
    list-style: none;
    margin: 3px 0;
    line-height: 18px;
    word-spacing: 4px;
}
#omniSearchForm .loader, #omniSearchForm .resultBlock{
    display: none;
}
#omniSearchForm .resultBlock ul{
    margin-top: -6px;
}
#omniSearchForm .resultBlock ul li{
    padding: 1px 12px;
}
#omniSearchForm .resultBlock ul li:hover{
    background-color: #efefef;
}
.clickable{
    text-decoration: underline;
    cursor: pointer;
}
span.sb_up,
span.sb_down{
    position:absolute;
    top:3px;
    left:0px;
    width:14px;
    height:41px;
    background-color:#f2f2f2;
    background-position:center center;
    background-repeat: no-repeat;
    z-index:10;
    border:1px solid #fff;
    -moz-box-shadow:1px 0px 1px #ddd;
    -webkit-box-shadow:1px 0px 1px #ddd;
    -box-shadow:1px 0px 1px #ddd;
    
}
span.sb_up{
    background-image:url(../icons/up.png);
}
span.sb_down{
    background-image:url(../icons/down.png);
}
input.sb_search{
    background:#f2f2f2 url(../icons/search.png) no-repeat center center;
    height:43px;
    width:50px;
    float:left;
    border:none;
    margin:3px 0px;
    border:1px solid #fff;
    -moz-box-shadow:1px 1px 3px #555;
    -webkit-box-shadow:1px 1px 3px #555;
    -box-shadow:1px 1px 3px #555;
    outline:none;
    cursor:pointer;
}
input.sb_search:hover{
    background-color:#fff;
}

/* Mega Menu Styles End */

.highlight { color: #149700; font-weight: bold; }
.inquiryDialog .content span{margin-left: 5px;}
.btnCloseSearch{
    cursor: pointer;
    position: absolute;
    right: 7px;
    top: 7px;
}
.noteHighlight{
    background-color: #FAF2C3;
    font-style: italic;
    padding: 2px 8px !important;
}
.btnCTC{
    cursor: pointer;
    margin-left: 8px;
    color: #31b0d5;
    font-size: 16px;
}
.jBox-wrapper{
    z-index: 10001 !important;
}

#omniPOResults, #omniSOResults, #omniProdResults, #omniBBResults, #omniScratchPad{
    padding: 5px;
}
#quickAddScratch{
    background-color: #ffffb7;
    padding: 7px 9px;
}
#quickAddScratch .dropzone .dz-message{
    margin: 0; 
}
.btnDelete{
    cursor: pointer;
    margin-left: 8px;
}
#sspForm .divInput{
    float: right;
    margin-top: -36px
}

.chkSelectRow{
    margin-right: 4px !important;
}
.chkIsShared{
    width: 20px !important;
    margin-left: 10px !important;
}
.chkMatchExact{
    width: 20px !important;
    margin-left: 20px !important;
}
#divPPWarn{
    color: #e67e22;
}
#divPPSetInfo{
    color: #16a085;
}
#divReportList{
    width: 100px;
    margin: 10px auto 0;
}
.divTop10{
    background-color: #fff;
    height: 100%;
    min-height: 428px;
    border: 1px solid #ababab;
}
.divTop10 .list-group-item{
    padding: 7px 15px;
}
.divTop10 .list-group-item .pcode{
    text-decoration: underline;
    cursor: pointer;
}
.hoticon{
    color: orange;
    font-size: 18px !important;
}
.btnHotIcon{
    float: right;
    margin: -2px 0 0 10px;
    margin-right: 8px;
}
.jBox-title.hot{
    background-color: #e74c3c;
}
.jBox-title.hot > div{
    text-shadow: none;
}
.addPartListForm .switch-ios.switch-light > span{
    width: 50px;
    display: inline-block;
    float: right;
    margin-right: 20px;
}
.addPartListForm .switch-ios strong{
    float: left;
    margin: 0 0 0 20px;
}
#chartAvgDurationWrapper{
    border: 1px solid #fff;
    padding: 12px;
}
#chartAvgDurationWrapper .statLabel{
    padding: 0;
}
.invDash .list-group-item{
    font-size: 1.951em;
}
.invDash .list-group-item .badge{
    font-size: 16px;
    margin: 10px 0;
}
.mainmenu.dropdown-menu li>a , .submenu.dropdown-menu li>a{
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}
.mainmenu.dropdown-menu li>a , .submenu.dropdown-menu li>a{
    padding: 3px 6px 3px 20px;
}
.mainmenu ul, .submenu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    max-height: 350px;
    overflow-y: scroll;
}
.subOrdersButtons{
    display: inline;
}
.subOrdersButtons > a.btn{
    margin-left: 8px;
    padding: 3px 5px;
}
#inputProductAttachments.dropzone{
    min-height: 78px;
    min-width: 78px;
    height: 78px;
    width:78px;
    float: right;
    padding: 0;
}
#inputProductAttachments .dz-default.dz-message{
    margin: 10px 0;
}
div.pp_pic_holder{
    z-index: 11000;
}
div.pp_overlay{
    z-index: 10500;
}
#ulProdAttachments{
    list-style: none;
    margin: 0;
    padding: 0;
    height: 100px;
    width: 300px;
    overflow-x: scroll;
    float: left;
    overflow-y: hidden;
    display: flex;
}
#ulProdAttachments li{
    float: left;
    text-align: center;
    margin-left: 10px;
}
#ulProdAttachments li a{
    display: block;
}
#ulProdAttachments li a img{
    max-height: 50px;
} 
.ancDeleteProdPhoto{
    visibility: hidden;
    cursor: pointer;
    display: block;
    float: right;
    margin-top: 4px;
}
.ancDownloadFile{
    visibility: hidden;
    cursor: pointer;
    float: left;
    margin-top: 4px;
}
#ulProdAttachments li:hover .ancDeleteProdPhoto{
    visibility: visible;
}

#ulProdAttachments li:hover .ancDownloadFile{
    visibility: visible;
}

#inputProductAttachments.dropzone .dz-preview.dz-image-preview{
    min-height: 50px;
    min-width: 50px;
    height: 50px;
    width: 50px;
}
#inputProductAttachments.dropzone .dz-preview .dz-image img{
    width: 100%;
}
#inputProductAttachments.dropzone .dz-preview .dz-remove{
    font-size: 9px;
}
#inputProductAttachments.dropzone .dz-preview .dz-image{
    width: 100%;
    height: 100%;
}
ul.ulCerts {
    list-style: none;
    margin: 0;
    padding: 0;
    max-width: 120px;
    display: inline-block;
    font-size: 10px;
    font-weight: bold;
}
.ulCerts li {
    margin-left: 5px;
    margin-top: 5px;
    background-color: #48F200;
    padding: 1px 2px;
    border-radius: 4px;
    display: inline-block;
}
/*#divProductAttachments h4{
    border-top: 1px solid #ababab;
    border-bottom: 1px solid #ababab;
    padding: 6px 0;
    margin-top: 4px;
    background-color: #f9f9f9;
}*/


@media (min-width: 768px) {
  .form-search .combobox-container,
  .form-inline .combobox-container {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: top;
  }
  .form-search .combobox-container .input-group-addon,
  .form-inline .combobox-container .input-group-addon {
    width: auto;
  }
}
.combobox-selected .caret {
  display: none;
}
/* :not doesn't work in IE8 */
.combobox-container:not(.combobox-selected) .glyphicon-remove {
  display: none;
}
.typeahead-long {
  max-height: 300px;
  overflow-y: auto;
}
.control-group.error .combobox-container .add-on {
  color: #B94A48;
  border-color: #B94A48;
}
.control-group.error .combobox-container .caret {
  border-top-color: #B94A48;
}
.control-group.warning .combobox-container .add-on {
  color: #C09853;
  border-color: #C09853;
}
.control-group.warning .combobox-container .caret {
  border-top-color: #C09853;
}
.control-group.success .combobox-container .add-on {
  color: #468847;
  border-color: #468847;
}
.control-group.success .combobox-container .caret {
  border-top-color: #468847;
}
.po-subtable{
    margin-bottom: 0;
}

.m-l-10{
    margin-left: 10px;
}
.m-t-10{
    margin-top: 10px;
}
.m-b-10{
    margin-bottom: 10px;
}
.m-r-10{
    margin-right: 10px;
}
.recipients-field-wrapper .chosen-container{
    margin-bottom: 10px;
    display: block;
    width: 100%!important;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.recipients-field-wrapper .chosen-container-active{
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
.recipients-field-wrapper .chosen-choices{
    border: none;
    padding: 1%;
    background: none;
}
.recipient-add-new{
    display: block;
    cursor: pointer;
}
.capitalize{
    text-transform: capitalize; 
}


#editUserDialog p lable {
    padding-left: 17px;
}


button.btn.add_brand {
    border: 1px solid lightgray;
}

div#submitAddBrand {
    margin-right: 11px;
}

#AddBrandForm .typeahead__container .typeahead__field {
    color: #555;
    font-size: 14px;
}

div#addNewBrandDialog .loader, div#tabBrands .loader, div#addVendorDialog .loader {
    position: absolute;
    top: 40%;
    left: 40%;
    z-index: 9999;
    display: none;
    opacity: 1;
}

div#addNewBrandDialog.loading .loader, div#tabBrands.loading .loader, div#addVendorDialog.loading .loader{
    display: block;
}

div#addNewBrandDialog.loading, div#tabBrands.loading, div#addVendorDialog.loading{
    opacity: 0.5;
}


span.delete_brand {
    cursor: pointer;
    padding: 4px 11px;
    border: 1px solid lightgray;
    border-radius: 2px;
}

span.edit_manufacturer {
    text-decoration: underline;
    cursor: pointer;
}

li.typeahead__item.typeahead__group-group a, li.typeahead__empty {
    font-size: 14px;
}

.table-wrapper-scroll-y-brand, .table-wrapper-scroll-y-keyword {
    display: block;
    max-height: 350px;
    overflow-y: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

.table-wrapper-scroll-y-keyword{
    max-height: 150px;
}

.bootstrap-tagsinput .label {
    font-size: 14px;
    font-weight: 400;
    padding: 6px 11px;
    border-radius: 2px;
}

.bootstrap-tagsinput{
    box-shadow: inherit;
    display: block;
    border: 1px solid #5bc0de;
    padding: 11px 3px;
}



.navbar-header .typeahead__container {
    font-size: 14px !important;
    margin-top: 6px;
}

.navbar-header .typeahead__container ul.typeahead__list {
    z-index: 9999;
}

td.details-control {
    background: url('../resources/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control {
    background: url('../resources/details_close.png') no-repeat center center;
}

table.sub_table {
    width: 100%;
    /*margin-top: -35px;*/
    /*margin-left: 3%;*/
}

table.sub_table tr{
    background: none !important;
}

td.td_blank {
    /*width: 5%;*/
}
td.td_vendor_name {
    width: 15%;
}
td.td_man {
    width: 30%;
}
td.td_authorize {
    width: 5%;
}
td.td_stocking {
    width: 5%;
}
td.td_notes {
    width: 20%;
}
td.td_keywords {
    width: 25%;
}

tr.shown {
    /*background-color: inherit !important;*/
}

tr.shown td {
    border: none !important;
}

.sub_table tr td {
    /*padding: 0px !important;*/
}

td.no_border{
    border: none !important;
}

tr.no_background{
    background: none !important;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #c1c1c1;
}

table#prTable > tbody > tr td {
    padding-top: 2px !important;
    padding-bottom: 2px !important;
}

span._d_table_edit_vendor{
    cursor: pointer;
    text-decoration: underline;
}

.btn.vendor_submit_button{
    margin-right: 15px;
}

#AddBrandForm .new_entry{
    display: none;
}

#AddBrandForm .new_entry.show{
    display: block;
}

#AddBrandForm .new_entry input{
    height: 29px;
}

.btn.new_menu_cancel{
    margin-left: 10px;
}

div#prTable_processing {
    z-index: 9999;
}

table.sub_table {
    /*width: 97%;*/
    /*margin-left: 3%;*/
    max-height: 145px !important;
    overflow-y: scroll !important;
    display: block;
}
.nosq{
    font-size: 9px;
    background-color: #f0ad4e;
    padding: 4px;
    border-radius: 11px;
    margin: 0 4px;
    border: 1px solid #cecece;
    white-space: nowrap;
    color: #fff;
}



#approvalViewDiv .form-group{
    margin-bottom: 0px;;
    /* padding-top: 15px;; */
}
#approvalViewDiv .help-text{
    font-style: italic;
    color: lightgray;
    margin-top: 100px;
    padding-bottom: 10px;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
}
#approvalViewDiv .fa-close{
    font-size: 2rem!important;
}
#approvalViewDiv .pr-border{
	min-height: 200px;
}
#approvalViewDiv .pr-border-lf{
    border-left: 2px solid lightgray;
}
#approvalViewDiv .pr-border-rt{
    border-right: 2px solid lightgray;
}
#approvalViewDiv .pr-border-bt{
	border-bottom: 2px solid lightgray;
}
#approvalViewDiv .text-muted{
    font-style: italic;
}
#approvalViewDiv .dropzone .dz-message{
    margin:unset;
}
#approvalViewDiv .dropzone .dz-preview .dz-image{
    height: 50px;
    width: 50px;
}
#approvalViewDiv .dropzone .dz-preview .dz-details .dz-size{
    display: none;
}
#approvalViewDiv .dropzone .dz-preview .dz-details .dz-filename:not(:hover){
    display: none;
}
#approvalViewDiv textarea.form-control{
    height: 80px;
}
#approvalViewDiv .commentContainer .username, #approvalViewDiv .commentContainer .commentdate{
    font-size: 11px;
}
#approvalViewDiv .previewBox{
    border:1px solid lightyellow;
    padding:5px;
    margin: 5px;
    margin-left: 20px;
    float: left;
    width: calc(470px * 0.24);
    height: calc(800px * 0.18);
    overflow: hidden;
}
#approvalViewDiv .htmlContent{
    -ms-zoom: 0.18;
    -moz-transform: scale(0.18);
    -moz-transform-origin: 0 0;
    -o-transform: scale(0.18);
    -o-transform-origin: 0 0;
    -webkit-transform: scale(0.18);
    -webkit-transform-origin: 0 0;
    cursor: pointer;
}
#approvalViewDiv .fullScreen{
    -ms-zoom: unset;
    -moz-transform: unset;
    -moz-transform-origin: unset;
    -o-transform: unset;
    -o-transform-origin: unset;
    -webkit-transform: unset;
    -webkit-transform-origin: unset;
    cursor: default;
}
#approvalViewDiv .sqIframe{
    margin:0; 
    border: 0;
    width: 100%;
    height: 100%;
}
#approvalViewDiv .lnkFullView{
    margin: 15px;
    cursor:pointer;
}
#approvalViewDiv .divOverlay{
    position: absolute;
    width:50%;
    z-index:1000;
    cursor: pointer;
}
#approvalViewDiv .sqIframe.previewIframe{
    /* width: 980px; */
    height: 430px;
    -ms-transform: scale(0.25);
    -moz-transform: scale(0.25);
    -o-transform: scale(0.25);
    -webkit-transform: scale(0.25);
    transform: scale(0.25);
    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}
#approvalViewDiv .sales-order-div{
    /* padding-left:10px;
    min-height: 325px;
    max-height: 325px;
    overflow-y: scroll;
    overflow-x: hidden; */
}
#approvalViewDiv .fa.fa-expand{
    display: none;
}
#approvalViewDiv .previewBox::-webkit-scrollbar,
#approvalViewDiv .sales-order-div::-webkit-scrollbar,
.scroll-div::-webkit-scrollbar {
    width: 7px;
    height: 7px;
}  
#approvalViewDiv .previewBox::-webkit-scrollbar-track,
#approvalViewDiv .sales-order-div::-webkit-scrollbar-track,
.scroll-div::-webkit-scrollbar-track {
    background: #f1f1f1;
  }
#approvalViewDiv .previewBox::-webkit-scrollbar-thumb,
#approvalViewDiv .sales-order-div::-webkit-scrollbar-thumb,
.scroll-div::-webkit-scrollbar-thumb {
    background-color: lightgray;
}
#approvalViewDiv .previewBox::-webkit-scrollbar-thumb:hover,
#approvalViewDiv .sales-order-div::-webkit-scrollbar-thumb:hover,
.scroll-div::-webkit-scrollbar-thumb:hover {
    background: #555;
}
#approvalViewDiv .full-view,#modalPRDetail .min-view{
    cursor: pointer;
    text-align: right;
    float: right;
    font-size: 1.6rem;
    
}
#approvalViewDiv .min-view{
    position: fixed;
    top: 5px;
    right: 5px;
    top: 15px;
    right: 25px;
    z-index: 1001;
}
#approvalViewDiv .min-view{
    display: none;
}
#approvalViewDiv .fullScreen{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
    max-height: unset;
    max-width: unset;
    width: 100%;
    height: 100vh;
    overflow: scroll;
    background-color: #fff;
}
#approvalViewDiv .loader{
    margin-top: 10px;
    text-align: center;
    display: none;
}
#approvalViewDiv .loader i.fa{
    font-size: 50px!important;
}
#approvalViewDiv textarea.internal{background-color: #FFF6D9; border: 1px solid #EFDAA3; padding: 12px 16px 14px;}
#approvalViewDiv textarea.orange{background-color:lightgoldenrodyellow;border: unset;}
div.scroll-div{
    height: 200px;
    overflow-y: auto;
}
.related-so{
    display:inline; 
    float:right;
}
ul.rfqPreviewList,ul.POHistoryList{
    padding-left: 0px;;
}
ul.rfqPreviewList li,ul.POHistoryList li{
    padding:5px 10px;
}
.so-div{
    display: inline-block;
}

ul.POHistoryList .commentContainer .username {
    display: inline-block;
    font-weight: bold;
    padding: 5px 8px;
}
ul.POHistoryList .commentContainer .commentdate,ul.POHistoryList .commentContainer .purchaseId {
    /* display: block; */
    color: #616161;
    font-size: 12px;
}
ul.POHistoryList .commentContainer .divComment {
    clear: both;
}
ul.POHistoryList .commentContainer{
    margin-bottom: 5px;
}
#uomAlertDiv{
    background-color: yellow;
    color: #000;
    border-radius:7px;
    padding: 5px;
    display:none;
    margin-top:25px;
}
#uomAlertDiv #uomAlertList .uom-warning-row{
    /* font-weight: bold; */
    border-bottom: 1px solid;
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 13px;
}
h4.productDetailSubheader {
    padding-top: 2.5rem;
    padding-bottom: .2rem;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: 800;
    color: #2c3e50;
}

.red-highlight .ag-cell{
	 background-color: #F4CCCCCC;
}

.iframeShown{
    height:100vh;
    overflow: hidden;
}
.cls-RAM08, .cls-RAM09, .cls-RAM10{
    display: none;
}